@media screen and (min-width: 1024px) {
    .scene {
        width: 50%;
        min-height: 91vh;
        float: right;
        -webkit-perspective: 2000px;
        perspective: 2000px;
    }

    .book {
        position: relative;
        width: 100%;
        min-height: 91vh;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

    .pagină {
        cursor: pointer;
        position: absolute;
        color: black;
        width: 100%;
        height: 100%;
        -webkit-transition: 1.5s -webkit-transform;
        transition: 1.5s transform;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
        z-index: 1;
    }

    .front, .back {
        position: absolute;
        width: 100%;
        height: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background: -webkit-gradient(linear, 0% 0%, 100% 100%, from(#FFFFFF), to(#CCCCCC));
        background: -webkit-gradient(linear, left top, right bottom, from(#fff), to(#ccc));
        background: -webkit-linear-gradient(top left, #fff, #ccc);
        background: linear-gradient(to bottom right, #fff, #ccc);
        -webkit-user-select: none; /* Chrome all / Safari all */
        -moz-user-select: none; /* Firefox all */
        -ms-user-select: none; /* IE 10+ */
        user-select: none;
        border: 1px solid #c9a885;
        -moz-backface-visibility: hidden;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }

    .back {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
        backface-visibility: hidden;
    }

    .front {
        -webkit-transform: rotateX(0deg) !important;
        transform: rotateX(0deg) !important;
    }

    #unu.back {
        transform: none;
    }

    .pagină.active {
        z-index: 6;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

    .pagină.flipped {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
    }

    .pagină.flipped:last-of-type {
        z-index: 88 !important;
    }

    #scene1 {
        display: block;
    }

    #right {
        color: #000;
        font-size: 40px;
        position: absolute;
        right: 10px;
        top: 50%;
        cursor: pointer;
    }

    #left {
        color: #000;
        font-size: 40px;
        position: absolute;
        left: 10px;
        top: 50%;
        cursor: pointer;

    }

    #unu, #doi {
        width: 50%;
        height: 91vh;
        border: 1px solid #c9a885;
        transform: none;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }

    #doi {
        width: 100%;
        right: 0;
        z-index: 1;
    }

    #doi.front {
        transform: none;
    }

    .sep-topRight,
    .sep-topLeft,
    .sep-bottomLeft,
    .sep-bottomRight {
        width: 30%;
        position: absolute;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }


    .sep-topRight {
        right: 4.5px;
        top: 4.5px;
    }

    .sep-topLeft {
        left: 8.5px;
        top: 0.4px;
        transform: rotate(-90deg);
    }

    .sep-bottomLeft {
        left: 4.5px;
        bottom: 4.5px;
        transform: rotate(-180deg);

    }

    .sep-bottomRight {
        right: 8.6px;
        bottom: 1.0px;
        transform: rotate(90deg);
    }

    .separators {
        position: absolute;
        width: 100%;
        height: 100%;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.portrait {
    margin: auto;
    display: block;
    width: 50%;
    margin-top: 4%;
    border-radius: 50%;
}

.nume {
    display: block;
    margin-top: 2%;
    font-size: 33px;
    font-weight: bold;
    text-align: center;
    color: #c9a885;
}

.descrierePictor {
    display: block;
    text-align: justify;
    padding: 50px;
    font-size: 18px;
    line-height: 25px;
}

.pictura {
    margin: auto;
    display: block;
    margin-top: 4%;
    padding-left: 30px;
    padding-right: 30px;
    height: 57vh;
    max-height: 57vh;
    max-width: 90% !important;
}

.descrierePictură {
    display: block;
    text-align: center;
    padding: 50px;
    font-size: 18px;
    line-height: 29px;
    color: #161922 !important;
}

.descrierePictură h3 {
    font-size: 18px;
    line-height: 29px;
}

.listă {
    list-style: disc;
    margin-bottom: 50px;
}

@media screen and  (min-width: 1024px) and (max-width: 1570px) {
    #unu, #doi {
        height: 128vh !important;
    }

    .scene {
        min-height: 128vh !important;
    }

    .book {
        min-height: 128vh !important;
    }
}

@media screen and (max-width: 1023px) {
    h3 {
        font-size: 30px !important;
        line-height: 33px !important;
    }

    .separators {
        display: none;
    }

    .pictura {
        width: 90%;
        height: auto;
        padding: 0;
        max-height: none;
    }

    .descrierePictură {
        padding: 50px 20px;
        font-size: 16px;
    }

    .portrait {
        margin: auto;
        display: block;
        width: 70%;
        margin-top: 4%;
        border-radius: 50%;
    }

    #left, #right {
        display: none;
    }

    .descrierePictor {
        padding-top: 26px;
    }
}
